<div class="chat-window">
  <div *ngIf="currentRoomId; then countMessages"></div>
  <ng-template #countMessages
    ><div>Number of messages: {{ messages.length }}</div>
  </ng-template>
  <app-messages [username]="username" [messages]="messages"></app-messages>
</div>
